BODY{
	background-color:#ccffff;
	font-face: Verdana,Arial; 
	}
P	{	text-align:center;
		font-face: Verdana,Arial;
		font-size:14px;
		font-weight : bold;}

td	{	text-align:center;
		font-face: Verdana,Arial;
		font-size:12px;
		font-weight : bold}

th	{	font-size:10px;
		font-face: Verdana,Arial;
		font-weight : bold;}
		
div {	text-decoration: none;
		font-face: Verdana,Arial;
		font-size:12px}
		
ul,li {	font-size:12px;
		font-face: Verdana,Arial;
		list-style-type : none;
		margin-top : 0px;}